/* Dosing and Administration */
.dosing-and-administration .helix-table table {
  border: 0;
  margin-bottom: 60px;
}

.dosing-and-administration .helix-table table.recommended-treatment {
  margin-bottom: 10px;
}

.dosing-and-administration .helix-table table.recommended-treatment {
  background-color: var(--bg-block);
  border-collapse: separate;
  border-spacing: 0;
}

.dosing-and-administration .helix-table table.recommended-treatment tr td.helix-table-cell {
  padding: 25px;
}

.dosing-and-administration .helix-table table.recommended-treatment tr td.helix-table-cell p {
  margin-bottom: 5px;
}

.dosing-and-administration .helix-table table.recommended-treatment tr td.helix-table-cell h2 {
  font-family: "FS Albert Web Regular", Verdana, sans-serif;
  font-weight: normal;
  margin-bottom: 5px;
}

.dosing-and-administration .helix-table table.recommended-treatment tr td.helix-table-cell:first-child {
  border-top: 15px solid #fff;
  border-radius: 0;
  width: 40%;
}

.dosing-and-administration .helix-table table.recommended-treatment tr td.helix-table-cell:nth-of-type(2),
.dosing-and-administration .helix-table table.recommended-treatment tr td.helix-table-cell:nth-of-type(3) {
  width: 30%;
}

.dosing-and-administration .helix-table table.recommended-treatment tr td.helix-table-cell:nth-of-type(2) {
  padding-right: 0;
}

.dosing-and-administration .helix-table table.recommended-treatment tr td.helix-table-cell .helix-text>*:last-child {
  margin: 0;
}

.dosing-and-administration .helix-table table th {
  background: none;
  padding-left: 0;
  padding-right: 0;
  background: none;
  border: 0;
  border-bottom: 2px solid var(--blue);
}

.dosing-and-administration .helix-table table th p {
  font-size: 16px;
  line-height: normal;
  color: #000;
}

.dosing-and-administration .helix-table table th>*:last-child,
.dosing-and-administration .helix-table table th .helix-text > *:last-child {
  margin: 0;
}

.dosing-and-administration .helix-table table tr:last-child td {
  border: 0;
}

.dosing-and-administration .helix-table table tr td {
  padding: 20px;
  border-left: 0;
  border-right: 0;
}

.dosing-and-administration .helix-table table tr td ul li,
.dosing-and-administration .helix-table table tr td ol li {
  margin-bottom: 5px;
}

.dosing-and-administration .helix-table table tr td ul li:before,
.dosing-and-administration .helix-table table tr td ol li:before {
  color: var(--cta-link);
}

.dosing-and-administration .helix-table table tr td:first-child {
  width: 20%;
}

.dosing-and-administration .helix-table table tr td:nth-of-type(2) {
  width: 80%;
  padding: 15px 15px 15px 30px;
}

.dosing-and-administration .helix-text ul li ul {
  margin-top: 2px;
}

.dosing-and-administration .helix-text ul ul li {
  margin-bottom: 2px;
}

@media only screen and (min-width: 769px) {
  .dosing-and-administration .helix-table table.recommended-treatment tr td.helix-table-cell {
    width: 33.33%;
    border-top: 15px solid var(--blue);
    border-top-left-radius: 15px;
    border-top-right-radius: 15px;
  }

  .dosing-and-administration .helix-table table.recommended-treatment tr td.helix-table-cell:nth-of-type(2) .helix-text {
    border-right: 2px solid var(--blue);
    padding-right: 15px;
  }

  .dosing-and-administration .helix-table table.recommended-treatment tr td.helix-table-cell:first-child h2 {
    border-right: 2px solid var(--blue);
    padding-right: 20px;
  }
}

@media only screen and (max-width: 768px) {
  .dosing-and-administration .helix-table table tr {
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-orient: vertical;
    -webkit-box-direction: normal;
    -ms-flex-direction: column;
    flex-direction: column;
  }

  .dosing-and-administration .helix-table table tr td {
    display: block;
  }

  .dosing-and-administration .helix-table table tr td:first-child img {
    display: block;
    max-width: 225px;
    margin: 0 auto;
  }

  .dosing-and-administration .helix-table table tr td:first-child {
    border-bottom: 0;
  }

  .dosing-and-administration .helix-table table tr td:nth-of-type(2) {
    border-top: 0;
  }

  .dosing-and-administration .helix-table table tr td:first-child,
  .dosing-and-administration .helix-table table tr td:nth-of-type(2) {
    width: 100%;
    padding: 25px 15px;
  }

  .dosing-and-administration .helix-table table.recommended-treatment tr td.helix-table-cell {
    display: table;
    min-height: 150px;
    border-bottom: 2px solid var(--blue);
  }

  .dosing-and-administration .helix-table table.recommended-treatment tr td.helix-table-cell:last-child {
    border: 0;
  }

  .dosing-and-administration .helix-table table.recommended-treatment tr td.helix-table-cell .helix-text {
    display: table-cell;
    vertical-align: middle;
    text-align: center;
  }

  .dosing-and-administration .helix-table table.recommended-treatment tr td.helix-table-cell:first-child {
    border-top: 0;
  }

  .dosing-and-administration .helix-table table.recommended-treatment tr td.helix-table-cell:nth-of-type(1),
  .dosing-and-administration .helix-table table.recommended-treatment tr td.helix-table-cell:nth-of-type(2),
  .dosing-and-administration .helix-table table.recommended-treatment tr td.helix-table-cell:nth-of-type(3) {
    width: 100%;
  }

  .dosing-and-administration .recommended-treatment-table div.helix-table {
    margin: 0 -16px;
  }

  .dosing-and-administration .helix-table table.recommended-treatment {
    padding: 0 16px;
  }
}
